@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100;400;700;900&display=swap');


:root {
    --body-font-family: 'Lato', sans-serif;
    --bs-font-sans-serif: 'Lato', sans-serif;
    --bs-body-font-family: 'Lato', sans-serif;
    --heading-font-family: 'Lato', sans-serif;
    --bs-schedule-venue-away: var(--bs-secondary);
}

.btn-link[href*="composite"] {
  color:#000 !important;
  position: static !important;
  width: auto !important;
  height: auto !important;
  margin: 0 !important;
  padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x) !important;
  overflow: visible !important;
  clip: auto !important;
  white-space: normal !important;
  opacity: 1 !important;
}

.header-buttons .btn-link.composite-link[href*="composite"] { color:#fff !important; }

.component-scoreboard .archive-link .btn-link[href*="composite"] {color: var(--bs-link-color) !important; opacity: 1 !important; position: absolute !important; width: 1px !important; height: 1px !important; padding: 0 !important; margin: -1px !important; overflow: hidden !important; clip: rect(0, 0, 0, 0) !important; white-space: nowrap !important; border: 0 !important }

.section.sec-standings,
.section.sec-more { display:none !important }

.sec-players-of-the-week .component-aotw.layout-dual .players > div { position:relative }
.sec-players-of-the-week .player-details .player-name { color: var(--bs-secondary) !important }

.parallax, .component-parallax {
    height: 25rem;
}


.social-stream #component-social-widget-youtube .social-widgets-wrap .social-embed-icon::before {
    content: 'YOUTUBE';
    width: 20rem;
    font-size: 2rem;
    height: 100%;
    color: var(--bs-primary);
    left: 0;
    top: 0;
    border-bottom: 2px solid var(--bs-primary);
    position: absolute;
    text-align: left;
    font-weight: 600;
}

.social-stream #component-social-widget-youtube .social-widgets-wrap .social-embed-icon { position:relative;     position: relative;
    padding-bottom: .5rem!important;
    margin-bottom: 1.5rem;
 }
.social-stream #component-social-widget-youtube .social-widgets-wrap .social-embed-icon::after {
    content: '';
    position: absolute;
    text-align: left;
    width: 6rem;
    background: var(--bs-secondary);
    height: 2px;
    bottom: 0;
    left: 0;
}



.countdown .component-countdown .details .details-2 .fs-2,
.countdown .component-countdown .countdown li.flex-fill { color:var(--bs-secondary) }

.site-header .site-title,
.site-header .site-title-wrapper { background:var(--bs-primary)!important }
.site-header .site-title-wrapper { border-bottom:1px solid var(--bs-white)!important}
.site-header .site-title { word-spacing:normal!important }

.social-stream .social-widgets-wrap .fab { visibility:hidden }

#site-footer { background:var(--bs-white)!important; border-top:2px solid #e2e1e8; color:var(--bs-primary)!important }
#site-footer .footer-details > .text { border:none!important}
#site-footer .text .fs-2.fw-bold.title { text-transform:uppercase; font-size:1.25rem!important; font-weight:700!important }
#site-footer .footer-details a,
.privacy-links a.nav-link,
#site-footer .address { font-weight:normal!important; color:var(--bs-primary)!important }
#site-footer .footer-details a:hover { color:var(--bs-secondary)!important }


.sponsors { background:#b0afc0!important; padding:3rem!important }
.sponsors .layout-wrapper .item img { width:12rem }

.footer-logos { padding:2rem!important }
.footer-logos img { max-width:10rem!important }
.footer-logos .ps-component.component-banner ul { margin:0 }


.component-parallax .parallax-bg { background-blend-mode:inherit!important }
.social-stream #component-social-widget-facebook .social-widgets-wrap .social-embed-icon::before,
.social-stream #component-social-widget-instagram .social-widgets-wrap .social-embed-icon::before { border-color:var(--bs-primary)}


.component-scoreboard.layout-small .team-inner { align-items:flex-start!important }


.sec-aotw .component-aotw.layout-elite .players .slick-track .player .headshot:after, .sec-aotw .component-aotw.layout-elite .singleEntry .headshot:after {

    background: linear-gradient(0deg, rgba(24,40,82,.9) 0%, rgba(24,40,82,0) 50%);

    
}


.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link,
.secondary-navigation .component-navbar-secondary .navbar-secondary > .container > a.navbar-brand { color:var(--bs-primary)}


.sec-aotw .component-aotw.layout-elite .players .component-image img { max-width:8rem }
.sec-aotw .component-aotw.layout-elite .component-title { color:var(--bs-secondary)}


@media screen and (min-width: 992px) {


.menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .nav-link > .d-flex > .nav-link { color:var(--bs-secondary)!important }
.site-header .component-navbar-primary.layout-standard .navbar-nav .nav-item.parent.has-megamenu .megamenu-inner > .megamenu-list > li { width:35% }
.menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .nav-link > .d-flex > .nav-link:before { background:var(--bs-secondary)}


    .component-navbar-primary.layout-standard .navbar.navbar-dark .dropdown-menu,
    .component-navbar-primary.layout-standard .navbar.navbar-dark .has-megamenu .dropdown-menu { border-top:3px solid var(--bs-secondary)}


    .featured-headlines .component-headlines .layout-wrapper .right-col { background:var(--bs-primary)!important; margin-top:0 }
    .featured-headlines .component-headlines .left-col { background:var(--bs-primary)!important }
    .featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link { margin:0 }
    .featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a:after { border-color:var(--bs-white) }
    .featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a { color:var(--bs-white);  font-size:1.125rem }
    .featured-headlines .component-headlines .layout-wrapper .right-col .component-headings .component-title { font-size:1.5rem }
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-body a { font-size:1.125rem }
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-body > *:not(.card-title) { margin:0 }
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:nth-last-child(1),
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item { border-top:none!important; border-bottom:1px solid #7c819a!important }

    .featured-headlines .component-headlines .layout-wrapper .left-col .carousel-control-pp { border: 3px solid var(--bs-secondary)!important }

    .featured-headlines .component-headlines .layout-wrapper .right-col .component-headings .component-title { border-bottom:2px solid #7c819a; margin-bottom:0.25rem!important }    
    .featured-headlines .component-headlines .layout-wrapper .right-col .component-headings .component-title::after {
    content: '';
    position: absolute;
    text-align: left;
    width: 4rem;
    background: var(--bs-secondary);
    height: 2px;
      left: 0;
}


.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:before { background:var(--bs-primary)}

.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:hover:before {background:var(--bs-white) }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active:before {background:var(--bs-white) }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:hover .card-body a, .component-headlines.layout-stacked-carousel .item:hover .date, .component-headlines.layout-stacked-carousel .item:hover .category { color:var(--bs-primary)!important}
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card-body a, .component-headlines.layout-stacked-carousel .item.active .date, .component-headlines.layout-stacked-carousel .item.active .category { color:var(--bs-primary)!important}
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-body a, .component-headlines.layout-stacked-carousel .item .date, .component-headlines.layout-stacked-carousel .item .category { color:var(--bs-white)}

.featured-headlines .component-headlines .layout-wrapper .right-col .component-headings .component-title { z-index:2; color:var(--bs-secondary); }
.featured-headlines .component-headlines .layout-wrapper .right-col .component-headings .component-title:before { content:"TOP HEADLINES"}
.featured-headlines .component-headlines .layout-wrapper .right-col .component-headings .component-title span { display:none }
.component-headlines.layout-stacked-carousel .aside-carousel:before {
    content: '';
    position: absolute;
    width: calc(100% + 2.5rem);
    left: -2.5rem;
    top: 0;
    bottom:1rem;
    background:var(--bs-primary)
}


}


@media screen and (max-width: 991px) {
    .site-header .site-title { letter-spacing:0.125rem}
    .site-header .site-title span { display:none }

    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-item.parent > .nav-link, .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-item.parent > .nav-link > .d-flex > .nav-link,
    .site-header .component-navbar-primary.layout-standard .navbar-nav .nav-item.parent.has-megamenu .megamenu-inner > .megamenu-list > li > .nav-link a { color:var(--bs-secondary)!important; text-transform:uppercase!important }

.section .component-banner.layout-slider .slick-arrow-controls .slick-arrow { position:static }
.section .component-banner.layout-slider .slick-arrow-controls {  display: flex;      align-items: center; justify-content: center; margin-top: .5rem; }
.section .component-banner.layout-slider .slick-arrow-controls .slick-arrow.next { order: 1 }



    
}